@font-face {
  font-family: "iconfont"; /* Project id 5128499 */
  src: url('iconfont.woff2?t=1771997606657') format('woff2'),
       url('iconfont.woff?t=1771997606657') format('woff'),
       url('iconfont.ttf?t=1771997606657') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-down:before {
  content: "\e600";
}

.icon-fasong1:before {
  content: "\e605";
}

.icon-liuyan:before {
  content: "\e62a";
}

.icon-youjian:before {
  content: "\e623";
}

.icon-dianhua:before {
  content: "\e667";
}

.icon-yuanyou:before {
  content: "\e67d";
}

.icon-bofang:before {
  content: "\e61c";
}

.icon-dizhiguanli:before {
  content: "\e63f";
}

.icon-sousuo:before {
  content: "\e6d0";
}

.icon-shijian:before {
  content: "\e60f";
}

.icon-kefu:before {
  content: "\e614";
}

.icon-gouwu:before {
  content: "\e629";
}

.icon-dc-icon-zhinengzhizao:before {
  content: "\e62e";
}

.icon-dc-icon-yigongkairongzibishu:before {
  content: "\e65c";
}

.icon-dc-icon-guojiazirankexuejiang:before {
  content: "\e660";
}

.icon-icon_46:before {
  content: "\e9fc";
}

.icon-rili:before {
  content: "\e811";
}

.icon-plus-full:before {
  content: "\ea73";
}

.icon-tuandui:before {
  content: "\e71c";
}

.icon-a-11:before {
  content: "\e61b";
}

.icon-facebook2:before {
  content: "\e687";
}

.icon-ins:before {
  content: "\e685";
}

.icon-Linkedin:before {
  content: "\e689";
}

.icon-youtube1:before {
  content: "\e68a";
}

.icon-jiantou_shang:before {
  content: "\e613";
}

.icon-arrow-right-s-line:before {
  content: "\e747";
}

.icon-arrow-right-line:before {
  content: "\e748";
}

.icon-mti-sanwei:before {
  content: "\e9e8";
}

.icon-gouwudai:before {
  content: "\e809";
}

.icon-yuyan:before {
  content: "\e61d";
}

.icon-email:before {
  content: "\e6c1";
}

.icon-dianhua1:before {
  content: "\e632";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-01weizhifill:before {
  content: "\e662";
}

.icon-duihao1:before {
  content: "\e60b";
}

.icon-bofang1:before {
  content: "\e630";
}

.icon-youxiang111:before {
  content: "\e669";
}

.icon-facebook:before {
  content: "\e621";
}

.icon-youtube:before {
  content: "\e622";
}

.icon-close:before {
  content: "\e61e";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-wechat:before {
  content: "\e883";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-xiazai1:before {
  content: "\e73d";
}

.icon-youjian1:before {
  content: "\e649";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-linkedin:before {
  content: "\e678";
}

.icon-liebiao:before {
  content: "\e62b";
}

.icon-tiktok:before {
  content: "\ece0";
}

.icon-message-inquiry-Fill:before {
  content: "\e8e0";
}

.icon-skype:before {
  content: "\ecdb";
}

.icon-zhiding-fill:before {
  content: "\e696";
}

.icon-yuyan-01:before {
  content: "\ebbe";
}

.icon-zhediecaidan:before {
  content: "\e657";
}

.icon-icon-delete:before {
  content: "\e61f";
}

.icon-jiantou-copy-right-copy:before {
  content: "\ecdd";
}

.icon-jiantou-copy-left-copy:before {
  content: "\ecde";
}

.icon-arrowRight:before {
  content: "\ece3";
}

.icon-arrowLeft1:before {
  content: "\ece4";
}

.icon-a-4:before {
  content: "\e604";
}

.icon-a-3:before {
  content: "\e603";
}

.icon-arrow-left-line:before {
  content: "\ece5";
}

